Recently we have seen a lot of codes used to unlock our products being offered for discounted prices. Almost all of them are bought using stolen credit cards. These codes will all be blocked by our systems and you will have to try to get your money back from the seller, we are unable to assist in these matters. Do be very careful when you see a deal that is almost too good to be true, it probably is too good to be true.

Jump to content
Sign in to follow this  
Petell

neuer User braucht Unterstützung

Recommended Posts

Hallo Forengemeinde!!

Ich habe bei der Einrichtung des Discus Probleme und zwar

---beim Virtuellen Cockpit habe ich keinen Blick nach draußen (die Haube ist schwarz) und die Instrumente werden auch nicht dargestellt

--ich bekomme keine Seitenruderfunktion(Strg+S oder auch beim automatischen Seitenruder)

--wenn ich die WinchX-exe ausführen will bekomme ich die Fehlermeldung ""1.0 hat ein Problem festgestellt und muß geschlossen werden""

Vielleicht kann mir ja jemand bei den bestimmt aus Unwissenheit resultierenden Fehlern helfen.

Gruß Peter

Share this post


Link to post

Hallo Peter,

Welche FSX version benutzt du? und welches OS? Graka, prozessor, speicher wäre auch nicht schlecht.

Gruß Joachim

Share this post


Link to post

Hallo Joachim

Danke für die schnelle Rückmeldung. Ich habe vom FSX die Grundversion(laut Aerosoft reicht diese für den Discus) dann noch Intel Pentium 4 CPU 2,8GHZ 1GB RAM und die

NVIDIA Ge Force FX5200.

gruß

Share this post


Link to post

Hi,

Ich bin kein Experte und kann daher nur raten, aber versuch doch mal die Service Packs für den FSX zu installieren. Wie du auf der Produktseite lesen kannst braucht man ja SP2 oder Accleration installiert. Solltest du also das SP2 noch nicht drauf haben, dann würde ich es schnellstmöglich installieren.

Ansonsten wenn du Win7 oder Vista hast probier mal den FSX als Admin auszuführen, das hilft auch bei vielen Problemen.

Desweiteren sollte der FSX nicht im Direkt X 10 Preview Modus ausgeführt werden, sondern nur mit DX9.

Das wären so die Standart Problemlösungen, die man eigendlich immer probieren sollte die ich so kenne...

Share this post


Link to post

Moin,

jo SP2 MUSS installiert sein. Ist auch so in den Systemvorraussetzungen.

DX10 KANN benutzt werden, ich selbst mag es aber nicht.

Gruß Joachim

Share this post


Link to post
Guest
This topic is now closed to further replies.
Sign in to follow this  

×
×
  • Create New...